{
  "config": {
    "step": {
      "user": {
        "description": "Um den Pegel zu identifizieren, ist die Pegel-ID erforderlich.",
        "data": {
          "pegel_identifier": "Pegel ID",
          "add_unavailable": "Nicht verfügbare Entitäten trotzdem hinzufügen"
        }
      }
    },
    "error": {
      "invalid_identifier": "Der angegebene Pegel ist ungültig."
    },
    "abort": {
      "already_configured": "Pegel bereits konfiguriert.",
      "invalid_identifier": "[%key:component::hochwasserportal::config::error::invalid_identifier%]"
    }
  },
  "entity": {
    "sensor": {
      "level": {
        "name": "Pegelstand"
      },
      "stage": {
        "name": "Warnstufe"
      },
      "flow": {
        "name": "Abfluss"
      }
    }
  }
}